<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net10.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
    <LangVersion>latest</LangVersion>
    <AllowUnsafeBlocks>true</AllowUnsafeBlocks>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.Extensions.Configuration.Binder" Version="*" />
    <PackageReference Include="Microsoft.Extensions.Configuration.Json" Version="*" />
    <PackageReference Include="Microsoft.Extensions.Logging.Abstractions" Version="*" />
    <PackageReference Include="Microsoft.Extensions.Options" Version="*" />
    <PackageReference Include="BCrypt.Net-Next" Version="*" />
    <PackageReference Include="IronSnappy" Version="*" />
    <PackageReference Include="NATS.NKeys" Version="1.0.0-preview.3" />
  </ItemGroup>

</Project>
